CVE-2019-18862

Published: 11 November 2019

maidag in GNU Mailutils before 3.8 is installed setuid and allows local privilege escalation in the url mode.

Priority

Low

CVSS 3 base score: 7.8

Status

Package Release Status
mailutils
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 20.10 (Groovy Gorilla) Needed

Ubuntu 20.04 LTS (Focal Fossa) Needed

Ubuntu 18.04 LTS (Bionic Beaver) Needed

Ubuntu 16.04 LTS (Xenial Xerus) Needed

Ubuntu 14.04 ESM (Trusty Tahr) Needed

Notes

AuthorNote
ebarretto
According to Debian:
/usr/sbin/maidag not installed suid root on Debian

References